/* new header style overrides */

#header #wrap-nav {
	margin-top:5px!important;
}
#header #header-main {
	position: inherit;
}
/* Top Bar */
#header #header-info-wrapper {
	color:#ffffff;
	width:100%;
	float:left;
	height:40px;
	background:transparent;
	border:0;
}
#header #header-main-wrapper {
	border: 0;
}
#header #header-info {
	padding-top:12px;
	margin:0 auto 0 !important;
}
#header #header-info .clock {
	float: right;
	margin: 1px 3px 0 0;
	line-height: 13px;
}
#header #header-info .clock #date {
	color:#fff;
}
#header #header-info .help {
	margin-right: 10px;
}
#header #header-info .live-help {
	display: none;
}
#header #header-info .help a {
	color:#fff;
	cursor: pointer;
}
#header #header-info .help a:hover {
	text-decoration: underline;
}
#header #logo {
	top:0;
	margin:-15px 0 20px;
}

#header .top-bar .top-lists li {
	float:left;
	font-size:10px;
	padding:0 3px 0 0;
}
#header .top-bar .top-lists li span {
	float: left;
}
#header .top-bar .top-lists li.pipe {
	padding:0 7px;
}
#header .top-bar #digital-clock {
	padding:12px 0 0 16px;
	float:right;
}
#header .top-bar #top-links {
	padding:12px 0 0;
	float:right;
}
#header .top-bar #top-links li a:hover {
	text-decoration:underline;
}
#header .top-bar #top-links li a.selected {
	text-decoration:underline;
}
/* Main Navigation */
/* Logo */
#header #header-main #user-info.signed-in-area {
	margin: 0 0 0 -28px;	
}

/* Account Block */
#header #header-main #user-info {
	float:right;
	margin: 0;
	background:none;
}
.signed-in-area {
	padding: 7px 3px;
}
#header #header-main #user-info .user-form-wrapper {
	float:left;
	padding:0;
	margin-top: -15px;
	background: none;
}
#header #header-main #user-info .user-form-wrapper .account-box {
	float:left;
}
#header #header-main #user-info .user-form-wrapper div.account-box {
	margin: 5px 15px 0 0;
	color:#B8D4FB;
}
#header #header-main #user-info .user-form-wrapper div.account-box a {
	color:#B8D4FB;
	text-decoration:underline;
}
#header #header-main #user-info .user-form-wrapper img.account-box {
	margin:0 15px 0 0;
}
#header #header-main #user-info .user-form-wrapper .account-box-left span {
	color:#FFFFFF;
}
#header #header-main #user-info .user-form-wrapper .account-balance {
	float:left;
}
#header #header-main #user-info .user-form-wrapper .account-free-bet {
	float:left;
	padding:0 0 0 6px;
}
#header #header-main #user-info .user-form-wrapper .account-messages {
	float:left;
	margin:0 4px 0 0;
}
#header #header-main #user-info .user-form-wrapper .account-envelope {
	float:left;
	padding:1px 0 0 0;
	cursor:pointer;
}
#header #header-main #user-info .user-form-wrapper .account-envelope a {
	text-decoration:none !important;
}
#header #header-main #user-info .user-form-wrapper .account-envelope a span {
	text-decoration:underline;
}
#header #header-main #user-info .user-form-wrapper .account-links {
	float:left;
	clear:both;
}
#header #header-main #user-info .user-form-wrapper .account-box-right div {
	height:16px;
	padding:0 22px 0 0;
	text-align:right;
}
#header #header-main #user-info .user-form-wrapper .account-box-right a {
	font-weight:bold;
}
#header #header-main #user-info .user-form-wrapper .account-my-account {
	background:transparent url('../img/Header/my-account-arrow.png') no-repeat right center;
}
#header #header-main #user-info .user-form-wrapper .account-deposit {
	background:transparent url('../img/Header/deposit-arrow.png') no-repeat right center;
}
.account-box.first-separator {
	margin: -5px 0 0 0!important;
	padding: 0 10px;
}

/* Account Block - Logged Out */
#header #header-main #user-info .user-form-wrapper .login-input {
	float:left;
	padding:0;
	width:170px;
	text-align: right;
	margin:10px 0 0 0;
}
#header #header-main #user-info .user-form-wrapper .login-submit {
	padding:0;
	margin-left: 95px;
	width: 90px;
}
#header #header-main #user-info .user-form-wrapper .login-input input {
	border:0;
	float:left;
	font-size:0.9em;
	height:22px;
	margin:0;
	padding:1px 0 1px 7px;
	width:150px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	color: #808080!important;
	font-weight: bold;
}
.ie8 #header #header-main #user-info .user-form-wrapper .login-input input {
	line-height: 24px;
}
#header #header-main #user-info .user-form-wrapper .login-input input[type="checkbox"] {
	-webkit-appearance: checkbox;
}
#header #header-main #user-info .user-form-wrapper .login-input #forgotPasswordLink {
	position: relative;
	right: 350px;
	top: -16px;
	font-size:10px;
	font-weight: bold;
}
#header .login-input .remember-me-container {
	position: relative;
	left: 250px;
}
#header .login-input .remember-me-container input.remember-me {
	margin:-17px 0 0 82px !important;
	width: auto!important; height:auto!important; /*PT header style override*/
}
#header .login-input .remember-me-container label {
	display: inline;
	float: right;
	margin-top: -17px;
	color:#FFFFFF;
	font-size: 10px;
	font-weight: bold;
}
.ie8 #header .login-input .remember-me-container label,
.ie9 #header .login-input .remember-me-container label,
.ie10 #header .login-input .remember-me-container label {
	margin-right: -5px;
}
#header #header-main #user-info .user-form-wrapper .login-input span a {
	color:#fff;
	font-size:11px;
	font-weight: bold;
	text-decoration:underline;
}
#header #header-main #user-info .user-form-wrapper .login-input button {
	border:none;
	margin:0;
	padding:0;
	cursor: pointer;
	height:25px!important; width:85px!important; top:0!important; /*PT header style override*/
}
#header #header-main #user-info .user-form-wrapper .login-submit .login,
#header #header-main #user-info .user-form-wrapper .links .join-now {
	background: #68ac29; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4YWMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iIzc4YmQyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzhkMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top,  #68ac29 0%, #78bd2f 41%, #3c8d17 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68ac29), color-stop(41%,#78bd2f), color-stop(100%,#3c8d17))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #68ac29 0%,#78bd2f 41%,#3c8d17 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #68ac29 0%,#78bd2f 41%,#3c8d17 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #68ac29 0%,#78bd2f 41%,#3c8d17 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #68ac29 0%,#78bd2f 41%,#3c8d17 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68ac29', endColorstr='#3c8d17',GradientType=0 )!important; /* IE6-8 */
	-webkit-border-radius:3px!important;
	border-radius: 3px!important;
	border: #016f0c 1px solid;	
	color:#fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;	
	text-transform: uppercase;
	height: auto;
	padding:1px 0;
	margin:10px 0 0 0;
	width: 85px;
}

/*PT overrides*/
#wrapper #header #header-main #user-info .user-form-wrapper #login .login-submit .login button span {
	background:none!important;
	padding: 0;
}
#wrapper #header #header-main #user-info .user-form-wrapper #login .login-submit .login button span:hover {
	background: none;
}
.wrapper #header #header-main #user-info .user-form-wrapper .login-area .login-submit .login span strong,
.wrapper #header #header-main #user-info .user-form-wrapper .login-area .links .join-now .btn,
.wrapper #header #header-main #user-info .user-form-wrapper .login-area .links .join-now .btn span,
.wrapper #login button span,
.wrapper #login button strong,
.wrapper .login-area .btn strong,
.scheme1 #login .btn strong {
	background:none!important;
}
.wrapper #header #header-main #user-info .user-form-wrapper .login-area .links .join-now .btn,
.wrapper #header #header-main #user-info .user-form-wrapper .login-area .links .join-now .btn span {
	font-size: inherit;
	padding: 0;
	margin: 0;
	left:0;
}
.wrapper #header #header-main #user-info .user-form-wrapper .login-area .btn strong,
.wrapper #login button span,
.wrapper #login button strong {
	left:0;
	padding:0;
}

#header #header-main #user-info .user-form-wrapper .login-submit .login:hover,
#header #header-main #user-info .user-form-wrapper .links .join-now:hover,
.scheme1 .wrapper #header #header-main #user-info .user-form-wrapper .login-area .login-submit .login span strong:hover,
.scheme1 .wrapper #header #header-main #user-info .user-form-wrapper .login-area .links .join-now .btn:hover,
.scheme1 .wrapper #header #header-main #user-info .user-form-wrapper .login-area .links .join-now .btn span:hover {
	background: #78bd2f; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4YmQyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzhkMTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top,  #78bd2f 0%, #3c8d17 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#78bd2f), color-stop(100%,#3c8d17))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #78bd2f 0%,#3c8d17 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #78bd2f 0%,#3c8d17 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #78bd2f 0%,#3c8d17 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #78bd2f 0%,#3c8d17 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78bd2f', endColorstr='#3c8d17',GradientType=0 )!important; /* IE6-8 */
}
#user-info .user-info .cash-balance a span, #user-info .user-info .bonus span, #bonus-carousel .freebets-placeholder span {
	background: url('/doclib/gala-coral/common/images/loading_small.gif') no-repeat 0 0 transparent!important;
} 
/* new header style overrides end */ 